
#content {
  overflow: hidden;
}
.form-item-search-block-form {
  width: 50%;
}
.tabs ul.primary,
.region-header .block-menu li a,
.comment-form .form-item {
  zoom: 1;
}
#block-search-form .form-item-search-block-form input {
  width: 67%;
}
.node-teaser {
  border-bottom: 1px solid #d3d7d9;
}


.vi .expand { top:94px; left:0; background:#ededea; width:961px;}
.vi .expand-mid { background:#ededea; width:933px;}
.vi ul#menu { padding-top:15px;}
.vi #img-ie6 { display:none;}
.vi ul#controls li { background:url(../images/cable_white.gif) left 5px no-repeat;}
.vi ul#controls li.first, .vi #bloc-large .favoris table td ul li a { background:none;}
.vi ul#controls li a { background:url(../images/round_white.gif) left top no-repeat;}
.vi ul#controls li.prem a { background:url(../images/round_blue.gif) left top no-repeat;}
.vi ul#nav li#nav1 .select, .vi ul#nav li#nav2 .select, .vi ul#nav li#nav4 .select, .vi ul#nav li#nav5 .select, .vi #bloc-large.form .select, .vi #bloc-large .filtre .select { display:none;}
.vi ul#nav li#nav3 { background:url(../images/bg_nav_03.gif) 8px 8px no-repeat; padding:12px 5px 8px 10px;}
.vi #meas .news input, .vi #bloc-small .news input { background:url(../images/bg_input_newsletter.gif) left top no-repeat;}
.vi #meas .txt a, .vi .base a, .vi #meas .txt a, .vi #bloc-small .base a { background:url(../images/meas_btn_d.gif) right top no-repeat;}
.vi #meas .txt a span, .vi .base a span, .vi #meas .txt a span, .vi #bloc-small .base a span { background:url(../images/meas_btn_g.gif) left top no-repeat; float:left; margin-right:3px;}
.vi #meas.cible li#mea1 .btn { background:url(../images/meas_btn_d.gif) right top no-repeat;}
.vi #meas.cible li#mea1 .btn-connect { background:url(../images/meas_btn_g.gif) left top no-repeat;}
.vi #meas.cible li#mea1 ul.view li a, .vi #bloc-large .espace .view li a, .vi #bloc-large .espace .view li.top a { background:url(../images/add.gif) right top no-repeat;}
.vi #meas.cible li#mea1 ul.view li ul li a, .vi #bloc-large .espace .view li a { background:none;}
.vi #bloc-small .nav-besoin ul li { background:url(../images/more_gamme.gif) left 2px no-repeat;}
.vi #bloc-large .visuel .schema .type1, .vi #bloc-large .visuel .schema .type2 { margin-top:-3px;}
.vi #bloc-small .nav-search .search input { background:url(../images/bg_input_gamme.gif) left top no-repeat;}
.vi #bloc-small .nav-search .search input.btn { background:none;}
.vi .bandeau { background-image:none;}
.vi #navigations ul#nav li#nav5 .expand-compte #expand-step-01, .vi #navigations ul#nav li#nav5 .expand-compte #expand-step-02 { background:url(../images/bg_expand_compte_bottom.gif) left bottom no-repeat; margin-bottom:-9px;}
.vi .nav ul#controls li { background:none;}
.vi #bloc-large ul { margin-bottom:14px;}
.vi #meas .txt .coord a, .vi #bloc-small .contact .coord a { background:none;}
.vi #bloc-large.form .btn input { margin-right:7px;}
.vi #meas.cible li#mea1 .btn, .compte .btn { background:url(../images/meas_btn_d.gif) right top no-repeat; margin-right:0;}
.compte .btn-connect { background:url(../images/meas_btn_g.gif) left top no-repeat;}
.vi #bloc-large .espace .view { padding:20px 10px 5px 0;}
.vi .railroad-home ul li { margin:0 20px;}
